@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
html{scroll-behavior:smooth}
*{
    font-family: 'Roboto', sans-serif;
}
html, body{
    width: 100%;
    height: auto;
}

body{
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center
}

header{
    max-width: $container;
}
main{
    background: #fff;
    max-width: $container;
}
footer{
    max-width: $container;

}
// Deixando as imagens responsivas
.img-res{
    display: block;
    max-width: 100%;
    height: auto;
}

// definindo container
.container{
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    padding: 0px 50px 0px 50px;
}

.b-bottom{
    border-bottom: 1px solid $corPrincipal;
}
@media(min-width:1024px){
    .container{
        box-sizing: border-box;
        width: 100%;
        max-width: 100%;
        padding: 0px 150px 0px 150px;
    }   
}
// animações 

@keyframes fadeIn{
    0% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}



@keyframes slide-in {
    100% { transform: translateX(0%); }
}

 
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-100%); }
}